# CyberSource.InvoicingV2InvoiceSettingsGet200ResponseInvoiceSettingsInformationHeaderStyle

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**fontColor** | **String** | The invoice font color. The format is a valid hexadecimal code prefixed with `#`, such as `#000000` for black. | [optional] 
**backgroundColor** | **String** | The invoice background color. The format is a valid hexadecimal code prefixed with `#`, such as `#ffffff` for white. | [optional] 


